LibreOffice 5 "jessie-backports"

classic Classic list List threaded Threaded
11 messages Options
Reply | Threaded
Open this post in threaded view
|

LibreOffice 5 "jessie-backports"

Debian-86
Por si no soy el único.

He estado teniendo problemas con las hojas de cálculo para abrirlas con
LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
No sólo con una planilla, si no con varias.

He vuelto a la versión LibreOffice 4 de los repositorios de base
(1:4.3.3-2+deb8u3)

JAP

Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Ricardo Adolfo Sánchez Arboleda
sigue esto

http://www.jomuoru.net/2015/09/libreoffice-5-in-debian-8-jessie/

Add the next line in /etc/apt/sources.list:

deb http://http.debian.net/debian jessie-backports main contrib non-free

Updates the list of available packages from the apt sources:

root@host: aptitude update

Remove libreoffice and python3-uno

aptitude remove python3-uno libreoffice

Now, you can install libreoffice from backports

aptitude -t jessie-backports install libreoffice libreoffice-help-es

y listo.


*Saludes;*

rasa.


El día 19 de mayo de 2016, 13:07, JAP <[hidden email]> escribió:

> Por si no soy el único.
>
> He estado teniendo problemas con las hojas de cálculo para abrirlas con
> LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
> No sólo con una planilla, si no con varias.
>
> He vuelto a la versión LibreOffice 4 de los repositorios de base
> (1:4.3.3-2+deb8u3)
>
> JAP
>

Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Debian-86
El 19/05/16 a las 15:21, Ricardo Adolfo Sánchez Arboleda escribió:

> El día 19 de mayo de 2016, 13:07, JAP <[hidden email]> escribió:
>> Por si no soy el único.
>>
>> He estado teniendo problemas con las hojas de cálculo para abrirlas con
>> LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
>> No sólo con una planilla, si no con varias.
>>
>> He vuelto a la versión LibreOffice 4 de los repositorios de base
>> (1:4.3.3-2+deb8u3)
>>
>> JAP
>>
>
> sigue esto
>
> http://www.jomuoru.net/2015/09/libreoffice-5-in-debian-8-jessie/
> Add the next line in /etc/apt/sources.list:
> deb http://http.debian.net/debian jessie-backports main contrib non-free
> Updates the list of available packages from the apt sources:
> root@host: aptitude update
> Remove libreoffice and python3-uno
> aptitude remove python3-uno libreoffice
> Now, you can install libreoffice from backports
> aptitude -t jessie-backports install libreoffice libreoffice-help-es
> y listo.
>
> *Saludes;*
>
> rasa.

No me expliqué bien.
Sé cómo hacer apt-pinning.

Tenía instalado LibreOffice 5 desde los backports, y el mismo no está
funcionando bien con las hojas de cálculo "pesadas" que suelo usar.
Debí volver a LibreOffice 4 para poder trabajar.
Si a alguno le está pasando, no es el único.

JAP

Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Uzziel Contreras Portilla
Hola Debianeros;

"Tenía instalado LibreOffice 5 desde los backports, y el mismo no está funcionando bien con las hojas de cálculo "pesadas" que suelo usar. "

¿Podrías ser más especifico en que no está funcionando? o ¿cuáles son los errores que te devuelve el LibreOffice? posiblemente alguno de nosotros ya encontró la solución.

Saludos...


El 19/05/16 a las 13:25, JAP escribió:
El 19/05/16 a las 15:21, Ricardo Adolfo Sánchez Arboleda escribió:
El día 19 de mayo de 2016, 13:07, JAP [hidden email] escribió:
Por si no soy el único.

He estado teniendo problemas con las hojas de cálculo para abrirlas con
LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
No sólo con una planilla, si no con varias.

He vuelto a la versión LibreOffice 4 de los repositorios de base
(1:4.3.3-2+deb8u3)

JAP


sigue esto

http://www.jomuoru.net/2015/09/libreoffice-5-in-debian-8-jessie/
Add the next line in /etc/apt/sources.list:
deb http://http.debian.net/debian jessie-backports main contrib non-free
Updates the list of available packages from the apt sources:
root@host: aptitude update
Remove libreoffice and python3-uno
aptitude remove python3-uno libreoffice
Now, you can install libreoffice from backports
aptitude -t jessie-backports install libreoffice libreoffice-help-es
y listo.

*Saludes;*

rasa.

No me expliqué bien.
Sé cómo hacer apt-pinning.

Tenía instalado LibreOffice 5 desde los backports, y el mismo no está funcionando bien con las hojas de cálculo "pesadas" que suelo usar.
Debí volver a LibreOffice 4 para poder trabajar.
Si a alguno le está pasando, no es el único.

JAP


Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Debian-86
El 19/05/16 a las 15:30, Uzziel Contreras Portilla escribió:

> El 19/05/16 a las 13:25, JAP escribió:
>> El 19/05/16 a las 15:21, Ricardo Adolfo Sánchez Arboleda escribió:
>>> El día 19 de mayo de 2016, 13:07, JAP <[hidden email]>
>>> escribió:
>>>> Por si no soy el único.
>>>>
>>>> He estado teniendo problemas con las hojas de cálculo para abrirlas con
>>>> LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
>>>> No sólo con una planilla, si no con varias.
>>>>
>>>> He vuelto a la versión LibreOffice 4 de los repositorios de base
>>>> (1:4.3.3-2+deb8u3)
>>>>
>>>> JAP
>>>>
>>>
>>> sigue esto
>>>
>>> http://www.jomuoru.net/2015/09/libreoffice-5-in-debian-8-jessie/
>>> Add the next line in /etc/apt/sources.list:
>>> deb http://http.debian.net/debian jessie-backports main contrib non-free
>>> Updates the list of available packages from the apt sources:
>>> root@host: aptitude update
>>> Remove libreoffice and python3-uno
>>> aptitude remove python3-uno libreoffice
>>> Now, you can install libreoffice from backports
>>> aptitude -t jessie-backports install libreoffice libreoffice-help-es
>>> y listo.
>>>
>>> *Saludes;*
>>>
>>> rasa.
>>
>> No me expliqué bien.
>> Sé cómo hacer apt-pinning.
>>
>> Tenía instalado LibreOffice 5 desde los backports, y el mismo no está
>> funcionando bien con las hojas de cálculo "pesadas" que suelo usar.
>> Debí volver a LibreOffice 4 para poder trabajar.
>> Si a alguno le está pasando, no es el único.
>>
>> JAP
>>
>
 > Hola Debianeros;
 >
 > "Tenía instalado LibreOffice 5 desde los backports, y el mismo no está
 > funcionando bien con las hojas de cálculo "pesadas" que suelo usar. "
 >
 > ¿Podrías ser más especifico en que no está funcionando? o ¿cuáles son
 > los errores que te devuelve el LibreOffice? posiblemente alguno de
 > nosotros ya encontró la solución.
 >
 > Saludos...
 >
 >

No abre los archivos.
Se queda colgado con un mensaje de "Calculando..." en la barra inferior
de estado.
Esto comenzó ayer, luego de una actualización de los backports el lunes 16.

https://tracker.debian.org/pkg/libreoffice

JAP

Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Felix Perez
El día 19 de mayo de 2016, 14:46, JAP <[hidden email]> escribió:

> El 19/05/16 a las 15:30, Uzziel Contreras Portilla escribió:
>
>> El 19/05/16 a las 13:25, JAP escribió:
>>>
>>> El 19/05/16 a las 15:21, Ricardo Adolfo Sánchez Arboleda escribió:
>>>>
>>>> El día 19 de mayo de 2016, 13:07, JAP <[hidden email]>
>>>> escribió:
>>>>>
>>>>> Por si no soy el único.
>>>>>
>>>>> He estado teniendo problemas con las hojas de cálculo para abrirlas con
>>>>> LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
>>>>> No sólo con una planilla, si no con varias.
>>>>>
>>>>> He vuelto a la versión LibreOffice 4 de los repositorios de base
>>>>> (1:4.3.3-2+deb8u3)
>>>>>
>>>>> JAP
>>>>>
>>>>
>>>> sigue esto
>>>>
>>>> http://www.jomuoru.net/2015/09/libreoffice-5-in-debian-8-jessie/
>>>> Add the next line in /etc/apt/sources.list:
>>>> deb http://http.debian.net/debian jessie-backports main contrib non-free
>>>> Updates the list of available packages from the apt sources:
>>>> root@host: aptitude update
>>>> Remove libreoffice and python3-uno
>>>> aptitude remove python3-uno libreoffice
>>>> Now, you can install libreoffice from backports
>>>> aptitude -t jessie-backports install libreoffice libreoffice-help-es
>>>> y listo.
>>>>
>>>> *Saludes;*
>>>>
>>>> rasa.
>>>
>>>
>>> No me expliqué bien.
>>> Sé cómo hacer apt-pinning.
>>>
>>> Tenía instalado LibreOffice 5 desde los backports, y el mismo no está
>>> funcionando bien con las hojas de cálculo "pesadas" que suelo usar.
>>> Debí volver a LibreOffice 4 para poder trabajar.
>>> Si a alguno le está pasando, no es el único.
>>>
>>> JAP
>>>
>>
>> Hola Debianeros;
>>
>> "Tenía instalado LibreOffice 5 desde los backports, y el mismo no está
>> funcionando bien con las hojas de cálculo "pesadas" que suelo usar. "
>>
>> ¿Podrías ser más especifico en que no está funcionando? o ¿cuáles son
>> los errores que te devuelve el LibreOffice? posiblemente alguno de
>> nosotros ya encontró la solución.
>>
>> Saludos...
>>
>>
>
> No abre los archivos.
> Se queda colgado con un mensaje de "Calculando..." en la barra inferior de
> estado.
> Esto comenzó ayer, luego de una actualización de los backports el lunes 16.
>
> https://tracker.debian.org/pkg/libreoffice
>

Y probaste instalando directo los paquetes deb desde el sitio de LibreOffice?

Saludos.



--
usuario linux  #274354
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html

Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Santiago José López Borrazás-3
El 19/05/16 a las 21:35, Felix Perez escribió:
> Y probaste instalando directo los paquetes deb desde el sitio de LibreOffice?

Yo los tengo de la web de LibreOffice, ningún problema.

--
Saludos de Santiago José López Borrazás.


signature.asc (836 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Walter O. Dari
In reply to this post by Debian-86
Hola...

El 19/05/16 a las 15:46, JAP escribió:

> El 19/05/16 a las 15:30, Uzziel Contreras Portilla escribió:
>> El 19/05/16 a las 13:25, JAP escribió:
>>> El 19/05/16 a las 15:21, Ricardo Adolfo Sánchez Arboleda escribió:
>>>> El día 19 de mayo de 2016, 13:07, JAP <[hidden email]>
>>>> escribió:
>>>>> Por si no soy el único.
>>>>>
>>>>> He estado teniendo problemas con las hojas de cálculo para
>>>>> abrirlas con
>>>>> LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
>>>>> No sólo con una planilla, si no con varias.
>>>>>
>>>>> He vuelto a la versión LibreOffice 4 de los repositorios de base
>>>>> (1:4.3.3-2+deb8u3)
>>>>>
>>>>> JAP
>>>>>
>>>>
>>>> sigue esto
>>>>
>>>>  (...)
>>>>
>
> No abre los archivos.
> Se queda colgado con un mensaje de "Calculando..." en la barra inferior
> de estado.
> Esto comenzó ayer, luego de una actualización de los backports el
> lunes 16.
>
> https://tracker.debian.org/pkg/libreoffice
>
> JAP
>
>

Yo también los he descargado desde la Web, con la versión 5.1.3.2 había
observado que en planillas chicas (unas 150 filas con cálculos
sencillos: sumas, restas, multiplicaciones), al momento de ingresar un
dato en una celda que provocaba una cálculo, demoraba de forma
desesperante, más de 30 segundos en habilitarme para continuar.
Con ésta última versión ya no me pasa de forma tan extrema, pero no es
normal lo que tarda, lo que antes era instantáneo ahora son un par de
segundos luego de ingresar el dato para que muestre los resultados en la
fila.

Supongo que con planillas muy grandes debe ser inmanejable.

Saludos,

--

Walter O. Dari

http://swcomputacion.com/
http://swcomputacion.com/sistemas/
https://facebook.com/swcomputacion/
https://facebook.com/sistemasSW/
skype: waomda

Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Debian-86
El 20/05/16 a las 01:45, Walter O. Dari escribió:

> Hola...
>
> El 19/05/16 a las 15:46, JAP escribió:
>> El 19/05/16 a las 15:30, Uzziel Contreras Portilla escribió:
>>> El 19/05/16 a las 13:25, JAP escribió:
>>>> El 19/05/16 a las 15:21, Ricardo Adolfo Sánchez Arboleda escribió:
>>>>> El día 19 de mayo de 2016, 13:07, JAP <[hidden email]>
>>>>> escribió:
>>>>>> Por si no soy el único.
>>>>>>
>>>>>> He estado teniendo problemas con las hojas de cálculo para
>>>>>> abrirlas con
>>>>>> LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
>>>>>> No sólo con una planilla, si no con varias.
>>>>>>
>>>>>> He vuelto a la versión LibreOffice 4 de los repositorios de base
>>>>>> (1:4.3.3-2+deb8u3)
>>>>>>
>>>>>> JAP
>>>>>>
>>>>>
>>>>> sigue esto
>>>>>
>>>>>  (...)
>>>>>
>>
>> No abre los archivos.
>> Se queda colgado con un mensaje de "Calculando..." en la barra inferior
>> de estado.
>> Esto comenzó ayer, luego de una actualización de los backports el
>> lunes 16.
>>
>> https://tracker.debian.org/pkg/libreoffice
>>
>> JAP
>>
>>
>
> Yo también los he descargado desde la Web, con la versión 5.1.3.2 había
> observado que en planillas chicas (unas 150 filas con cálculos
> sencillos: sumas, restas, multiplicaciones), al momento de ingresar un
> dato en una celda que provocaba una cálculo, demoraba de forma
> desesperante, más de 30 segundos en habilitarme para continuar.
> Con ésta última versión ya no me pasa de forma tan extrema, pero no es
> normal lo que tarda, lo que antes era instantáneo ahora son un par de
> segundos luego de ingresar el dato para que muestre los resultados en la
> fila.
>
> Supongo que con planillas muy grandes debe ser inmanejable.
>
> Saludos,
>

Ése el el problema.
Tengo una planilla de 33.508 filas, y fue imposible abrirla, a pesar de
dejarla varias veces corriendo por más de 10 minutos.
Y no fue la única.
No me quiero meter con los paquetes que se obtienen en la página de
LibreOffice, pues a veces esas incursiones ajenas sobre un sistema
montado en un repositorio oficial, generan problemas, y es la máquina
del trabajo, razón por la que no me puedo dar el lujo de hacer pavadas.
Veré de hacer algún tipo de reporte a los que están portando el paquete
a los repositorios oficiales.

JAP

Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Santiago José López Borrazás-3
El 20/05/16 a las 14:01, JAP escribió:

> Ése el el problema.
> Tengo una planilla de 33.508 filas, y fue imposible abrirla, a pesar de
> dejarla varias veces corriendo por más de 10 minutos.
> Y no fue la única.
> No me quiero meter con los paquetes que se obtienen en la página de
> LibreOffice, pues a veces esas incursiones ajenas sobre un sistema montado
> en un repositorio oficial, generan problemas, y es la máquina del trabajo,
> razón por la que no me puedo dar el lujo de hacer pavadas.
> Veré de hacer algún tipo de reporte a los que están portando el paquete a
> los repositorios oficiales.
Yo no veo problema en hacerlo con los paquetes de LibreOffice oficiales. No
dan problemas de librerías, ni de dependencias, ni nada. Así que, no creo
que corras peligro tenerlas. En ningún sentido.

--
Saludos de Santiago José López Borrazás.


signature.asc (836 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: LibreOffice 5 "jessie-backports"

Camaleón
In reply to this post by Debian-86
El Thu, 19 May 2016 15:07:01 -0300, JAP escribió:

> Por si no soy el único.
>
> He estado teniendo problemas con las hojas de cálculo para abrirlas con
> LibreOffice 5 Calc de los "jessie-backports" (1:5.1.2-3~bpo8+1).
> No sólo con una planilla, si no con varias.
>
> He vuelto a la versión LibreOffice 4 de los repositorios de base
> (1:4.3.3-2+deb8u3)

En la lista de backports han hablado de Calc no hace mucho pero sé si se
trata del mismo problema ya que no dices cuál es exactamente:

backport of libreoffice-calc (5.1.2-3~bpo8+1) mixes up desktop environment
https://lists.debian.org/debian-backports/2016/05/msg00030.html

Saludos,

--
Camaleón